/* dnsstyle.css */
/* RESTENA.LU */

* {
	margin: auto;
	padding: 0;
}

body {
	margin: auto;
	text-align: center;
	background: white url(/media/bg.jpg) repeat-x;
}

.left {
	display: block;
	float: left;
}

.right {
	display: block;
	float: right;
}

img {
	border: 0;
	padding: 50px 0px;
}

img.inline {
	padding: 0px 5px;
}

img.logo {
	padding: 5px 0px;
}
	
#content .c_left img {
	max-width: 540px;
}

#content .c_left #map div {
	margin: 0px;
}

#content .c_left #map img {
	max-width: none;
}

#content .c_left .indexbg {
	height: 430px;
}

/* MIR Imagereplacement */
/* ========================================== */

.mir { letter-spacing : 10em; text-indent: -1000em; }
/* Be nice to Opera, but hide from MacIE. Thanks to Robert Jan Verkade (http://www.eend.nl) for the MacIE fix. */
/*\*/html>body .mir { letter-spacing : normal; text-indent : -999em; overflow : hidden;}






/* Main Containers */
/* ========================================== */

#container { 
	width: 100%;
	height: 100%;
}

/* Header */
/* ========================================== */

#headercontainer { display: block; height: 160px; width: 960px; }

/* Left Site */

#headercontainer .language { float: left; height: 60px; width: 100px; text-align: right; }
#headercontainer .language ul.language li { float: left; padding: 12px 0 0 0; }
#headercontainer .language ul.language li a.first {	border-right: 1px solid white; padding-right: 5px; margin: 0px 3px; }
#headercontainer .language ul.language li a { float: left; padding: 0 2px 0 2px; }



/* Right Site */

#headercontainer .search {
	display: block;
	float: right;
	text-align: right;
	height: 52px;
	width: 240px;
	padding-top: 8px;
}
#headercontainer .search h2 { float: left; width: 67px; }

/* Logo */
/* ========================================== */

#headercontainer div.eduroam_logo {
	padding-top: 65px;	
	background-position: 0px 50px;
	width: 200px;
	height: 100px;
	margin-left: 0px;
}

#headercontainer div.eduroam_logo img { padding: 0px; }

#headercontainer div.eduroam_logo a { text-decoration: none; }


/* Menu */
/* ========================================== */

#headercontainer .menucontainer {
	float: left;
	width: 609px;
	height: 60px;
	margin-left: 10px;
	background: url(/media/menu_bg.jpg) left no-repeat;
	text-align: center
}


/* Mainmenu */

.menucontainer .menulist { padding: 30px 0 0 100px; }
.menucontainer .menulist li { border-left: 1px solid #ffaa01; padding: 0 50px; }

.fr .menucontainer .menulist li { border-left: 1px solid #498dad; padding: 0 12px 0 12px; }
.en .menucontainer .menulist li { border-left: 1px solid #498dad; padding: 0 18px 0 18px; }

.menucontainer .menulist li.first { padding-left: 0; border-left: 0; }



/* Content */
/* ========================================== */

#contentcontainer {
	width: 960px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
}

#content {
	min-height: 500px;
	height: 100%;
}

#content .module_m_m {
	display: block;
	float: left;
	width: 100%;
}

#content .module_m_m a {
	font-weight: bold;
}

/* Contentcontainer Left */
#contentcontainer .left { width: 190px; }
#contentcontainer .left li { padding: 5px 0px; }
#contentcontainer .left li.open { padding-bottom: 7px; }
#contentcontainer .left li.lastnavi { padding: 7px 0 7px 0px; }
#contentcontainer .left ul.subnavi { margin-top: 8px; }
#contentcontainer .left ul.subnavi li { padding: 7px 0 7px 30px; }
#contentcontainer .left ul.subnavi li.lastnavi { padding-bottom: 0px; }

/* Contentcontainer Right */
#contentcontainer .right {
	width: 750px;
	padding: 0 0 20px 0;
}

#content .right {
	width: 750px;
}

#content .c_right {
	float: right;
	width: 190px;
}

/* Content Left */
#content .left {
	width: 188px;
}

#content div.left {
	margin-bottom: 20px;
}

#content .c_left {
	float: left;
	width: 540px;
}

#content .gray_box {
	display: block;
	clear: both;
	width: 510px;
	padding: 15px;
	float: left;
	margin: 4px 0 24px 0;
	border: 1px solid #e6e6e6;
	background-color: #fbfcfc;
	text-align: left;
}

#content .c_right .gray_box {
	width: 230px;
}

#content .c_left .gray_box h3 { padding: 8px 0 4px 0; }
#content .c_left .gray_box img.cap { float: left; margin-right: 20px; border: 1px solid #cdcbce; }
#content .c_left .gray_box p.error { color: red; }

#content .c_left .contact h3 { padding: 10px 0 4px 0; font-size: 13px; }

#content .c_left ol li {
	list-style: decimal;
	list-style-position: outside;
	line-height: 16px;
	margin-left: 40px;
	margin-bottom: 4px;
}

#content .c_left ul li {
	list-style: square;
	list-style-position: outside;
	line-height: 16px;
	margin-left: 16px;
	margin-bottom: 4px;
}

#content .c_left .gray_box ul li:hover {
	background-color: #c8cecc;
}

#content .c_left ol, #content .c_left ul {
	margin-top: 0px;
	margin-bottom: 1em;
}

#content .m_left {
	float:left;
	width:258px;
	background-color: #ffffff;
}

#content .m_right {
	float:right;
	width:258px;
}

#content .m_right .gray_box {
	width: 228px;
	height: 122px;
	padding: 20px 15px;
}

#content .maintenance {
	/*background-image: url('/media/web-tools.png');*/
	background-repeat: no-repeat;
	background-position: center center;
	border : 1px solid #c00000;
	padding: 5px;
	width: 250px;
	margin-top: 190px;
}

/* Footer */
/* ========================================== */

#footercontainer {
	width: 100%;
	clear: both;
	min-height: 100px;
	background: url(/media/bg_verlauf.jpg) top repeat-x;
}

#footer { width: 800px; padding-top: 22px; }

#footer ul { margin-top: 20px; }

#footer ul li {display: inline; padding: 0px 50px; }

.linkbox {
	float: left;
	height: 100%;
	padding: 0;
}
#footer .linkbox { width: 190px; }
#content .linkbox { width: 170px; max-height: 170px; }

#footer .linkbox li { list-style-image: url(/media/footer5_icon.gif); margin-left: 18px; }
#footer li a { color: #929292; line-height: 18px; text-decoration: none; }

#content .gray_box .linkbox li {
	list-style-position: outside;
	list-style: none;
	margin-left: 0px;
}
#content .gray_box .linkbox li a {
	color: #6d6d6d;
	padding-left: 0px;
	text-transform: lowercase;
	display: block;
	background-image: url(/media/footer5_icon.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 18px;
}

/* Footer Externe / Interne Hyperlinks */

.linkbox li.extern { /*list-style-image: url(../images/icon/externlink_icon.gif);*/ margin-left: 14px; }
.linkbox li.intern { /*list-style-image: url(../images/icon/footer_icon.gif);*/ margin-left: 14px; }

.linkbox h5 {
	color:#6d6d6d;
	font-size:10px;
	padding-bottom:3px;
}

#content .gray_box.restena {
	line-height: 1.8em;
	-moz-border-radius-topright: 30px;
	-webkit-border-top-right-radius: 30px;
	border-top-right-radius: 30px;
}

#content .gray_box.restena a {
	color: #6d6d6d;
	text-decoration: none;
}

hr {
	border-color:#CCCCCC currentColor;
	border-left:0 none;
	border-right:0 none;
	border-style:solid none none;
	border-width:1px 0 medium;
	margin:30px 0;
}

div.details,
div.hidden,
div.ext {
	margin-top: 15px;
        padding-bottom: 10px;
}

div.details a,
div.hidden a,
div.ext a {
	padding-left: 20px;
        background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	outline: none;
}

div.details a {
	/*background-image: url(/media/arup.png);*/
}

div.hidden a {
	/*background-image: url(/media/ardown.png);*/
}

div.ext a {
	/*background-image: url(/media/arright.png);*/
}

div.article {
	display: none;
	margin-bottom: 20px;
}

td.activetab {
	background-color:#F0F0F0; 
	border: #C0C0C0 2px solid; 
	border-bottom: 0px; 
	padding: 2px 7px 1px 7px;
}

td.inactivetab {
	border: #C0C0C0 2px solid; 
	border-bottom: 0px; 
	padding: 2px 7px 1px 7px;
}

td.inactivetab:hover {
	background-color: #B0B0B0;
}

.hovmenu {
	z-Index: 999;
	visibility: hidden;
	position: absolute;
	/*background-image: url(/media/homenu_bg.png);*/
	background-size: 100% 100%;
	background-repeat: no-repeat;
	-moz-background-size: 100% 100%;
}

.menu { 
	display: none;
	padding: 3px;
}

#content table.mnogoform {
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	color: #4d4d4d;
	margin-bottom: 10px;
}
#content table.mnogoform input, #content table.mnogoform select {
	color: #333333;
	border: thin solid #cccccc;
}
#content table.mnogoform select option {
	color: #333333;
}
#content #mnogohead {
	background-color: #eeeeee;
	margin-bottom: 10px;
	padding: 3px;
}
#content dl.mnogo dd {
	margin-left: 2em;
	padding: 0px;
	font-size: 10px;
}
#content dl.mnogo dd blockquote {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
}
#content dl.mnogo dd blockquote span.match {
	background-color: #ffff55;
	color: #ff0000;
	font-weight: bold;
}
#content dl.mnogo dd address {
	padding: 0px 2em;
	color: #008800;
	font-size: 9px;
}
#content #mnogofoot {
	background-color: #eeeeee;
	text-align: center;
	padding: 3px;
}
#content #mnogofoot span {
	color: #8d8d8d;
}

div.idp {
	margin:0;
	padding:5px;
}

div.idp h3 {
	font-size:13px;
	font-weight:bold;
}

div.legend {
	position: relative;
	z-index: 999;
	margin-top: 110px;
	max-height: 100px;
}

div.legend table {
	background-color: #eeeeee;
	border: 2px solid #ffaa01;
	padding: 5px;
	-moz-box-shadow: 4px 4px 4px #999999;
	-webkit-box-shadow: 4px 4px 4px #999999;
	box-shadow: 4px 4px 4px #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	white-space: nowrap;
}
